fbpx

AlphaSuite: V.4.0 – ยังรองรับ AmiBroker 32 bits หรือไม่?

SiamQuant Minimal Home – White Webboard ห้องโปร : Professional Membership Support AlphaSuite: V.4.0 – ยังรองรับ AmiBroker 32 bits หรือไม่?

  • ผู้สร้าง
    กระทู้
  • #22837
    punpunhome
    Participant

    หลังจาก download AlphaSuite: V.4.0 แล้ว สังเกตุว่าไม่มี dotnetforab_x86_… มาให้ด้วย
    คำถามคือต้องเปลี่ยนมาใช้ AmiBroker 64 bits เท่านั้น จึงจะใช้ AlphaSute 4.0 ได้?
    หรือยังคงสามารถใช้ AmiBroker 32 Bits โดยใช้ setup_dotnetforab_x86_6.20.2.exe ที่มากับ AlphaSuite 3.1?

กำลังดู 2 ข้อความตอบกลับ - 1 ผ่านทาง 2 (ของทั้งหมด 2)
  • ผู้เขียน
    ข้อความตอบกลับ
  • #22840
    satapornk
    Participant

    สวัสดีครับพี่ชูชาติ ตัว Alphasuite ของเราไม่ Support กับ Amibroker 32bit มาตั้งแต่ version เก่าๆ อยู่แล้วนะครับ ผมลองไปเช็คตัว Setup ใน Alphasuite version 3.1 มาก็ไม่พบว่ามีตัว setup_dotnetforab_x86_6.20.2.exe ติดไปนะครับ มีแต่ตัว x64 เพียงอย่างเดียว

    ใน version เก่า พี่ชูชาติลงใช้กับ 32bit ได้เหรอครับ

    #22864
    punpunhome
    Participant

    ผมตอนนี้ผมยังใช้เฉพาะ SiamQuantApplication3.1 เพื่อ download ข้อมูล
    แต่ยังคงใช้ SiamQuantAmiBrokerPlugin 3.0 เพราะยังไม่ได้ทดสอบ ver 3.1 แบบจริงจัง
    และใช้ setup_dotnetforab_x86_6.20.2.exe ไม่แน่ใจว่ามายังไง อาจจะอ่านบทความที่ไหนสักแห่งแนะนำให้ download มามั้งจำไม่ได้แล้วครับ

กำลังดู 2 ข้อความตอบกลับ - 1 ผ่านทาง 2 (ของทั้งหมด 2)
  • คุณต้องเข้าสู่ระบบเพื่อตอบกลับกระทู้นี้

เราใช้คุกกี้เพื่อพัฒนาประสิทธิภาพ และประสบการณ์ที่ดีในการใช้เว็บไซต์ของคุณ คุณสามารถศึกษารายละเอียดได้ที่ นโยบายความเป็นส่วนตัว และสามารถจัดการความเป็นส่วนตัวเองได้ของคุณได้เองโดยคลิกที่ ตั้งค่า

ตั้งค่าความเป็นส่วนตัว

คุณสามารถเลือกการตั้งค่าคุกกี้โดยเปิด/ปิด คุกกี้ในแต่ละประเภทได้ตามความต้องการ ยกเว้น คุกกี้ที่จำเป็น

ยอมรับทั้งหมด
จัดการความเป็นส่วนตัว
  • เปิดใช้งานตลอด

บันทึกการตั้งค่า